Autore Topic: Impossibile settare l'SDK  (Letto 410 volte)

Offline chicca94

  • Nuovo arrivato
  • *
  • Post: 1
  • Respect: 0
    • Mostra profilo
Impossibile settare l'SDK
« il: 26 Giugno 2015, 22:53:43 CEST »
0
Buona sera a tutti,
sto creando un app seguendo il link http://gaut.am/making-an-ocr-android-app-using-tesseract/#comment-185941 ma sto avendo un problema. Infatti sempre che nelle impostazioni del progetto non sia presente una versione API (Project Build Target) a livello Android. Ho effettuato tutti gli aggiornamenti ma sembra che non ci sia niente di nuovo da aggiornare. Ho tentato di aggiungere un nuovo software ma anche qui trovo dei conflitti. Morale della favola. Come setto un nuovo Android al mio progetto? Sono disperata. Praticamente sembra che sia improvvisamente scomparso insieme alla libreria che accompagnava il progetto. Potete aiutarmi? Che mi consigliate di fare?
Proprio qui dovrei avere la libreria (che si legge guardando il link al punto 4) e nel "Project Build Target" non ho nulla. Sono disperata. Non so cosa fare...
« Ultima modifica: 26 Giugno 2015, 23:13:24 CEST da chicca94 »